/*Session Grid View Styles*/
.GBPOS{
	/*Grid add button position - for positionig both add button and checkmark in same place*/
	position: relative;
   float: right;
	top: -2px;
	left: 10px;
	
	
}
.GBEVL{
	/*Grid evaluations button position - for positionig both Evaluation button and checkmark in same place*/
	/*position: relative;*/
  position:absolute;
  /*float: right;*/
	bottom:6px;
	right: 0;
	
	
}
.GBT{/*Grid Block Title*/
  margin-bottom:20px;
  text-align:left;
}


.GAB{/*grid add button*/

/*
	background-image: url(AB.gif);
	border: none;
	
	float: right;
	position: relative;
	left: 10px;
	top: -27px;
   height: 25px; width: 25px; 
   
   background:transparent url("/EvalCenter/ADD.gif");
	border: none;
   height: 16px; width: 40px;
	background-repeat: no-repeat;
*/
  
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: text-middle;
    	text-align: center;

    height: 24px;  
  

	}

.GABS{/*grid add button selected as in session already on the list*/
	background: transparent url("/assets/img/Icons/Checkmark.gif") no-repeat;
	border: none;
   height: 40px; width: 28px; 

	}

.GABIA{/*grid add button inactive*/
background-repeat: no-repeat;
  
   border-radius: 3px;
  border: 1px solid #fff;
	background-color: #4898C5;color:White; line-height: normal;
  
  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#8BC4DD), to(#4898C5));
    background-image: -webkit-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -moz-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -ms-linear-gradient(top, #8BC4DD, #4898C5);
    background-image: -o-linear-gradient(top, #8BC4DD,#4898C5);
    background-image: linear-gradient(top, #8BC4DD, #4898C5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#8BC4DD', EndColorStr='#4898C5'); 
  
  
  	vertical-align: text-middle;
    	text-align: center;

    height: 24px;  
   opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */     

	}


table.SessionGrid{
/*	border-collapse: separate; */
   
   font-family: sans-serif;
	font-size: small;

}

table.SessionGrid th{
	
	width: 10px;
}

table.SessionGrid tr{
background-color: #E4E4E4;	
	
}

.TM{/*Times*/
	
	text-align: left;
	border: 1px solid Gray;
	padding-left: 7px;

}
.RM{/*Room*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
	border: 1px solid Gray;
}

.STM{/*Session Times*/ 	
/*background-color: White;*/
 /* width: 70px;   */
  margin-left: auto ;
  margin-right: auto ;
  font-size: 11px;
  position: relative;  
  float: left;
  
  top: -4px;

  }
  
  
  
.SLB{/*Session List Block*/
/*	border: 1px solid #BDBDBD;*/
    border:1px solid black;
    position:relative;
	text-align: center;
	
	padding-top: 5px;
	padding-left: 10px;	
	padding-bottom: 5px;
	padding-right: 10px;


	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');
		-moz-box-shadow: 0px 0px 50px 0px #888;
   -webkit-box-shadow: 0px 0px 50px 0px#888;
   box-shadow: 0px 0px 50px 0px #6d6d6d;	
	
	background-color: White;
	width: 100%;
	}
	  
  
  
  
  
.SB{/*Session Block*/

    border:1px solid black;
    position:relative;
	text-align: center;
	
	padding-top: 5px;
	padding-left: 10px;	
	padding-bottom: 5px;
	padding-right: 10px;


	 /*
	-moz-box-shadow: 4px 4px 2px #888888;
	-webkit-box-shadow: 4px 4px 2px #888888;
	box-shadow: 4px 4px 2px #888888;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');
	*/
	
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');
		-moz-box-shadow: 0px 0px 20px 0px #888;
   -webkit-box-shadow: 0px 0px 20px 0px#888;
   box-shadow: 0px 0px 20px 0px #6d6d6d;	
	
	background-color: White;
	min-width: 100px;
	}
	
	
.SBH{/*Session Block Highlighted */
  border:1px solid black;
  position:relative;
   background-color: #FFFACD;
/*	border: 1px solid #BDBDBD;*/
	text-align: center;
	
	padding-top: 5px;
	padding-left: 10px;	
	padding-bottom: 5px;
	padding-right: 10px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');
		-moz-box-shadow: 0px 0px 50px 0px #888;
   -webkit-box-shadow: 0px 0px 50px 0px#888;
   box-shadow: 0px 0px 50px 0px #6d6d6d;
	
	/* 
	-moz-box-shadow: 4px 4px 2px #888888;
	-webkit-box-shadow: 4px 4px 2px #888888;
	box-shadow: 4px 4px 2px #888888;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888')";
	
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#888888');
	*/
		min-width: 100px;

}

.SBD {/*Session Block Details*/
	padding-top: 20px;
}
.SD{
   background-color: White;
   color: Black;
}
.SDH{
   color: White;
   background-color: #0000CD;
}

.BB{/*Blank Block*/
  border: none;
}
.GLV{/*Grid/List View TD*/
	
	font-size: x-small;
	margin-bottom: 3px;
}
.LB{/*List View Button*/
	background:transparent url("/assets/img/Icons/ListView.gif");
   border: none;
	background-repeat: no-repeat;
   width: 107px;
	height: 40px;

	font-size: inherit;
	margin-bottom: 5px;
}
.GB{/*Grid View Button*/
	background:transparent url("/assets/img/Icons/GridView.gif");
	border: none;
	background-repeat: no-repeat;
   width: 107px;
	height: 40px;

	font-size: inherit;
}
